
# path to generated cutouts
fits_path_cutouts=/srv/vlkb/cutouts-FITSDB
fits_url_cutouts=https://vlkb-devel.ia2.inaf.it:8443/CONTEXT_ROOT/cutouts
#fits_url_cutouts=http://localhost:8080/CONTEXT_ROOT/cutouts

# original datasets

# root of path for local access
fits_path_surveys=/srv/vlkb/surveys-FITSDB
# root of url for remote access
fits_url_surveys=https://vlkb-devel.ia2.inaf.it:8443/CONTEXT_ROOT/surveys
#fits_url_surveys=http://ia2-vo.oats.inaf.it/vialactea-devel

# obs_publisher_did
ivoid_authority=ia2.inaf.it
ivoid_resource_key=vlkb/dsetdesc


